caption: Block key generation on these sites
deprecated: true
desc: |-
  Allows you to set a list of url patterns that specify sites which are not allowed to use key generation. If a url pattern is in 'KeygenAllowedForUrls', this policy overrides these exceptions.

            If this policy is left not set the global default value will be used for all sites either from the 'DefaultKeygenSetting' policy if it is set, or the user's personal configuration otherwise.

            For detailed information on valid url patterns, please see https://cloud.google.com/docs/chrome-enterprise/policies/url-patterns. <ph name="WILDCARD_VALUE">*</ph> is not an accepted value for this policy.
example_value:
- https://www.example.com
- '[*.]example.edu'
features:
  dynamic_refresh: true
  per_profile: true
owners:
- engedy@chromium.org
- file://components/content_settings/OWNERS
schema:
  items:
    type: string
  type: array
supported_on:
- chrome.*:49-56
- chrome_os:49-56
- android:49-56
tags:
- system-security
- website-sharing
- local-data-access
type: list
